# Visualization
TKV2d
Graphic2d

# Graphic2d_SequenceNodeOfSequenceOfPolyline Class Reference

`#include <Graphic2d_SequenceNodeOfSequenceOfPolyline.hxx>`

## Public Member Functions

| Graphic2d_SequenceNodeOfSequenceOfPolyline (const Handle(Graphic2d_HSequenceOfVertex)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Graphic2d_HSequenceOfVertex & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Graphic2d_HSequenceOfVertex | myValue

## Constructor & Destructor Documentation

Graphic2d_SequenceNodeOfSequenceOfPolyline::Graphic2d_SequenceNodeOfSequenceOfPolyline | ( | const Handle(Graphic2d_HSequenceOfVertex)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic2d_SequenceNodeOfSequenceOfPolyline::Handle | ( | Standard_Type |  | ) | const

Handle_Graphic2d_HSequenceOfVertex& Graphic2d_SequenceNodeOfSequenceOfPolyline::Value | ( |  | ) | const

## Field Documentation

Handle_Graphic2d_HSequenceOfVertex Graphic2d_SequenceNodeOfSequenceOfPolyline::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic2d_SequenceNodeOfSequenceOfPolyline.hxx